Results 1 to 3 of 3
  1. #1
    Join Date
    Mar 2009
    Posts
    2
    Plugin Contributions
    0

    Default IIS7/php Session Support - Error at install

    I am getting this message when I install zencart:

    You need to enable PHP Session support on your webserver. You might try installing this module: php4-session

    PHP Session Support is required in order to support user-login and payment/checkout procedures. Please talk to your host to reconfigure PHP to enable session support.


    I am usining GoDaddy and they responded saying I have to cancel my hosting account and change it to one that supports IIS7, is that correct?
    I'm sure lots of people use GoDaddy and also use ZenCart.
    What do I have to do?

  2. #2
    Join Date
    Mar 2009
    Posts
    2
    Plugin Contributions
    0

    Default Re: IIS7/php Session Support - Error at install

    ok, just read another post about GoDaddy and how it is not a very good hosting co especially for ZenCart. Guess I'll be shopping for a new one.
    This is frustrating!

  3. #3
    Join Date
    Jan 2004
    Posts
    59,773
    Blog Entries
    4
    Plugin Contributions
    133

    Default Re: IIS7/php Session Support - Error at install

    Additionally, unless you have a very specific reason for hosting on a Windows server, you'll probably find that hosting on a Linux server gives you more flexibility and reliablility, not to mention better security.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

 

 

Similar Threads

  1. Install Error: MySQL Support is turned off in PHP
    By tbruning in forum Installing on a Windows Server
    Replies: 2
    Last Post: 26 Nov 2008, 03:16 AM
  2. v1.38 New Install PHP session.use_trans_sid=ON fix causes error
    By bettysue in forum Installing on a Linux/Unix Server
    Replies: 8
    Last Post: 17 Dec 2007, 04:14 PM
  3. Replies: 1
    Last Post: 4 Jul 2006, 05:42 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •